/*------------------------------------*\
	#OVERRIDE STLES
	This style sheet can be used for two different functions:
	1. Override specific Bootstrap styles.
	2. Add your own styles.
\*------------------------------------*/

/**
 * Padding-top is required if using .navbar-fixed-top.
 * This can be removed Remove if using .navbar-static-top.
 * The height may need to be changed if the height of you
 * navigation changes.
*/
html { 
background: url(../img/decryptbackground.jpg) no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body { padding-top: 70px; background-color: transparent; }

.relative-padding {
	background-color: rgba(255, 250, 250, 0.9);
	border: solid 1px #ddd;
	padding: 1% 1%;
	margin: 10%;
	text-align:center;
}

.modal-transparent {
  background: transparent;
}
.modal-transparent .modal-content {
  background: white;
}
.modal-backdrop.modal-backdrop-transparent {
  background: #ffffff;
}
.modal-backdrop.modal-backdrop-transparent.in {
  opacity: .9;
  filter: alpha(opacity=90);
}

h1 {
    font-family: 'Press Start 2P', cursive;
	margin: .67em 0;
    font-size: 2em;
	vertical-align: text-bottom;
	word-wrap: break-word;
}

h2 {
    font-family: 'Share Tech', sans-serif;
	margin: .67em 0;
    font-size: 3em;
	font-weight: bold;
}

.pointer {
       cursor: pointer;
}

/**
 * Bootstrap requires a containing element to wrap site contents 
 * and house the grid system. You may choose one of two containers.
 * Use .container for a responsive fixed width container.
 * Use .container-fluid for a full width container.

 * If using container-fluid, you may need to set a maximum width, 
 * so that the container will not spread to the entire viewport.
*/

.container-fluid { max-width: 1200px; }